{
  "name": "term-size",
  "version": "2.2.0",
  "description": "Reliably get the terminal window size (columns & rows)",
  "license": "MIT",
  "repository": "sindresorhus/term-size",
  "funding": "https://github.com/sponsors/sindresorhus",
  "author": {
    "name": "Sindre Sorhus",
    "email": "sindresorhus@gmail.com",
    "url": "sindresorhus.com"
  },
  "engines": {
    "node": ">=8"
  },
  "files": [
    "index.js",
    "index.d.ts",
    "vendor"
  ],
  "devDependencies": {
    "ava": "^2.4.0",
    "execa": "^3.4.0",
    "tsd": "^0.11.0",
    "xo": "^0.25.3"
  }
}